databaseChangeLog:
  - changeSet:
      id: 002-1
      author: Ruslan Valiev
      changes:
        - addColumn:
            tableName: users
            columns:
              - column:
                  name: login
                  type: varchar
  - include:
      file: classpath:db/migration/V5__Add_logins_for_users.sql
  - changeSet:
      id: 002-2
      author: Ruslan Valiev
      changes:
        - modifyDataType:
            tableName: users
            columnName: login
            newDataType: varchar
            constraints:
              nullable: false